div#js_bunner {
	width:976px;
	height:273px;
	position:relative;
	overflow:hidden;
	background-color:black;
}

div#js_bunner a{
	border:0;
}

div#js_bunner .big_img{
	width:746px;
	height:273px;
}

div#js_bunner img{
	cursor:pointer;
}

div#js_bunner .panel{
	width:250px;
	height:273px;
	position:absolute; top:0px; right:0px;
	background-color: #222;
/*	background:url('img/bg.png');*/
	text-align:-moz-center; /*FF*/
	#text-align:center; /*IE */
}

div#js_bunner img.icon{
	margin: 0px 0px 2px 0px;
}
div#js_bunner img.button{
	margin: 4px 98px 3px 98px;
}
div#js_bunner .menu_window{
	width: 230px;
	height: 226px;
	overflow:hidden;
	position:relative;
	margin: 0px 10px 0px 10px;
}
